"gip_pseudonymousid_privacy_policy_link_name" = "Inqubomgomo yemfihlo";
"gip_pseudonymousid_cancel_reset_google_usage_id" = "Cha";
"gip_pseudonymousid_ok" = "KULUNGILE";
"gip_pseudonymousid_google_usage_id_learn_more" = "I-ID Yokusetshenziswa kwe-Google inocezu oluncane lombhalo oluthunyelwa luhambisana nombhalo omayelana nokusetshenziswa kwakho kwemikhiqizo ye-Google. Lolu lwazi ngeke lusetshenziselwe ukukukhomba futhi aluhlotshaniswa ne-akhawunti yakho ye-Google. Lusetshenziselwa ukuthuthukisa imikhiqizo ye-Google namasevisi kuwo wonke umuntu.\n\nIdivayisi yakho ithumela ulwazi ku-Google mayelana nokuthi imikhiqizo ye-Google ikusebenzela kanjani. I-Google isebenzisa ulwazi ukuze ithuthukise imikhiqizo yethu. Inqubomgomo yethu yobumfihlo ichaza ukuthi sikuvikela kanjani ubumfihlo bakho ekusetshenzisweni kwalolu lwazi.";
"gip_pseudonymousid_reset_google_usage_id" = "Setha kabusha i-ID Yokusetshenziswa kwe-Google";
"gip_pseudonymousid_reset_google_usage_id_reset_success" = "I-ID yakho Yokusetshenziswa kwe-Google isethwe kabusha.";
"gip_pseudonymousid_reset_google_usage_id_confirmation" = "Setha kabusha i-ID Yokusetshenziswa kwe-Google";
"gip_pseudonymousid_google_usage_id_title" = "I-ID yokusetshenziswa kwe-Google";
"gip_pseudonymousid_confirm_reset_google_usage_id" = "Yebo";
"gip_pseudonymousid_close_google_usage_id_screen" = "Vala";
"a11y_gip_pseudonymousid_confirm_reset" = "Qinisekisa";
"a11y_gip_pseudonymousid_cancel_reset" = "Khansela";
